.start-div {
    padding: 15px;
    height: 400px;
}

.start-header {
    margin: 140px 0;
    font-size: 30px;
}

.start-text {
    font-size: 20px;
    padding: 15px;
    padding-top: 25px;
}

.start-div:hover .start-header {
    margin-top: 0px;
}

.content-header {
    font-size: 40px;
    padding: 20px 0;
}

.content-text {
    font-size: 20px;
}

#about .content-header {
    font-size: 50px;
    padding: 40px 0;
}

#about .content-text {
    font-size: 24px;
    line-height: 46px;
}

.content-header-black::after {
    bottom: 15px;
}

.header-middle-logo img {
    width: 80%;
}

.header-middle-text {
    font-size: 24px;
}

.header-middle-links span {
    font-size: 20px;
}

.header-top {
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
}

.header-bg, .about-bg{
    right: -400px;
}

.codedesign {
    font-size: 24px;
    width: 300px;
    margin: 25px auto;
}

.up {
    margin: 20px auto;
}

#bottom {
    margin: 50px 0;
}